CREATE TABLE [dbo].[HTIBBIMALZEMERECETEISL](
	[HTIBBIMALZEMERECETEISLID] [int] NOT NULL,
	[HTIBBIMALZEMERECETEID] [int] NOT NULL,
	[HMALZEMERAPORID] [int] NULL,
	[MALZEMEID] [int] NULL,
	[ADET] [int] NOT NULL,
	[KULLANIMYERIKODU] [nvarchar](2) NULL,
	[KULLANIMSEKLIKODU] [nvarchar](2) NULL,
	[KULLANIMPERYODU] [int] NULL,
	[KULLANIMPERYODBIRIMIKODU] [int] NULL,
	[DEGISTIRMERAPORU] [nvarchar](200) NULL,
 CONSTRAINT [PK_HRECETEMALZEMEISL] PRIMARY KEY CLUSTERED 
(
	[HTIBBIMALZEMERECETEISLID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY]
GO

ALTER TABLE [dbo].[HTIBBIMALZEMERECETEISL]  WITH CHECK ADD  CONSTRAINT [FK_HTIBBIMALZEMERECETEISL_HTIBBIMALZEMERECETE] FOREIGN KEY([HTIBBIMALZEMERECETEID])
REFERENCES [dbo].[HTIBBIMALZEMERECETE] ([HTIBBIMALZEMERECETEID])
GO

ALTER TABLE [dbo].[HTIBBIMALZEMERECETEISL] CHECK CONSTRAINT [FK_HTIBBIMALZEMERECETEISL_HTIBBIMALZEMERECETE]
GO


